### Property

# WebKit2WebExtension DOMHTMLInputElement:checked

#### Declaration

    property checked: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_input_element_get_checked()`
Setter method | `webkit_dom_html_input_element_set_checked()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no